cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1254
Views
0
Helpful
3
Replies

Upgrade UCS from 3.1.3c to lateset 4.0.1(b)

MSL
Level 1
Level 1

Hi

 

We are planning to upgrade UCS firmware from 3.1.3c to latest stable 4.0.1b (starred). We checked the compatibility for Windows 2016 & ESXi 6.7 and found it's compatible. The drivers that we run with the servers are 3.2.1b. Our concern is shall we do the upgrade safely and also upgrade the drivers from 3.2.1b to the latest. Last time we found 3.2.3c was the stable & recommended version of the firmware, but now that version is not at all listed with Cisco download. 

 

Thanks in advance

3 Replies 3

armaan.rakha
Level 1
Level 1

Dear, 

 

Using following link check out for Compatibility as per Server Model/Type, OS running etc. for CIMC Firmware Versions and for drivers or adapters.

 

Cheer's 

armaan.rakha
Level 1
Level 1

mojafri
Cisco Employee
Cisco Employee
Are you planing to upgrade just the infra or blade firmware as well? If you are upgrading blade firmware then, you have to consider upgrading drivers as well.

Regards,
MJ

Review Cisco Networking for a $25 gift card